Issue 46888 - Corel Presentations
Summary: Corel Presentations
Status: CONFIRMED
Alias: None
Product: Impress
Classification: Application
Component: open-import (show other issues)
Version: OOo 2.0 Beta
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-07 04:15 UTC by buttaboy07
Modified: 2014-04-22 19:49 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description buttaboy07 2005-04-07 04:15:29 UTC
I love OpenOffice and I can import my Power Point files but I can't import my
Coral Presentation files. Thanks for your help!
Comment 1 wolframgarten 2005-04-07 08:18:42 UTC
Coral? Do you mean Corel from Corel Draw? Changed to enhacement. Reassigned.
Comment 2 buttaboy07 2005-04-07 10:09:03 UTC
No, not Coral Draw. Coral Presentations, the program you make slide shows in.
Comment 3 ace_dent 2008-05-16 00:21:38 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 Edwin Sharp 2014-04-22 19:49:53 UTC
Confirmed with
AOO420m1(Build:9800)  -  Rev. 1586681
2014-04-15_04:11:11 - Rev. 1587398
Debian